#include<iostream> 
#include<algorithm>
#include<cstdio>
#include<vector>
#include<queue>
#include<stack>
using namespace std;
#define ll long long

ll C, T;

signed main()
{
	freopen("traverse.in", "r", stdin);
	freopen("traverse.out", "w", stdout);
	cin >> C >> T;
	while(T--)
	{
		printf("2\n");
	}
	return 0;
}
